const express = require("express");
const { ServiceController } = require("../../controllers/web");
const router = express.Router();

router.get("/", ServiceController.index);

module.exports = router;
